Subject: Re: Chicken/egg problem building from a 'git clone'

From: Miles Bader <[email-masked]>
Date: Fri, 06 Feb 2009 18:31:41 +0900

Junio C Hamano <[email-masked]> writes:
> Hmm, after reading my message again, I did sound rather misleading to
> solicit a response like that from a gnu person, so let me try again.
>
> Please do not encourge use of configure/autoconf *in this project*.

Er ... I was not doing so.  I was saying that if one is going to use
autoconf with git, one should use a non-ancient version.

I don't think merely discussing autoconf+git without pejorative asides
is "encouraging use".

-Miles

-- 
Everywhere is walking distance if you have the time.  -- Steven Wright